{
  "itemGroup.alexsmobsdelight": "Alex's Mobs Delight",

  "block.alexsmobsdelight.alexs_rice_roll_medley": "Ассорти из рисовых роллов с мобами Alex",
  "block.alexsmobsdelight.wild_stew": "Дикое рагу",
  "block.alexsmobsdelight.moose_pie": "Лосиный пирог",
  "block.alexsmobsdelight.honey_glazed_bear_meat_with_salmon": "Медвежатина с лососем в медовой глазури",
  "block.alexsmobsdelight.moose_sausage_with_salmon": "Лосиные сосиски с лососем",
  "block.alexsmobsdelight.steamed_stuffed_crocodile": "Фаршированный крокодил на пару",
  "block.alexsmobsdelight.lobster_roll_medley": "Ассорти из роллов с омаром",
  "block.alexsmobsdelight.whale_meat_stewed_with_pork": "Китовое мясо, тушёное со свининой",
  "block.alexsmobsdelight.coastal_kiviak": "Прибрежный кивиак",
  "block.alexsmobsdelight.polar_kiviak": "Полярный кивиак",
  "block.alexsmobsdelight.seal_fur_carpet_brown": "Коричневый ковёр из тюленьей шкуры",
  "block.alexsmobsdelight.seal_fur_carpet_gray": "Серый ковёр из тюленьей шкуры",
  "block.alexsmobsdelight.acacia_blossom_block": "Посаженный акациевый цветок",
  "block.alexsmobsdelight.banana_block": "Посаженный банан",
  "block.alexsmobsdelight.fried_tarantula_hawk": "Жареный тарантуловый ястреб",
  "block.alexsmobsdelight.mushrooms_braised_with_centipede": "Грибы, тушённые с многоножкой",
  "block.alexsmobsdelight.maggot_farm": "Ферма личинок",
  "block.alexsmobsdelight.stuffed_grilled_anaconda": "Фаршированная жареная анаконда",

  "effect.alexsmobsdelight.crocodile_crush": "Крокодилий сокрушитель",
  "effect.alexsmobsdelight.crocodile_toughness": "Крокодилья прочность",
  "effect.alexsmobsdelight.crocodile_sharpness": "Крокодилья острота",
  "effect.alexsmobsdelight.crocodile_hacksaw": "Крокодилья пила",
  "effect.alexsmobsdelight.crocodile_death_roll": "Крокодилье смертельное вращение",
  "effect.alexsmobsdelight.crocodile_crush.desc": "Увеличивает урон от атак.",
  "effect.alexsmobsdelight.crocodile_toughness.desc": "Увеличивает прочность брони.",
  "effect.alexsmobsdelight.crocodile_sharpness.desc": "Накладывает эффект «Обескровливание» при атаке. Эволюционирует при наличии всех четырёх крокодильих эффектов.",
  "effect.alexsmobsdelight.crocodile_hacksaw.desc": "Увеличивает скорость атаки.",
  "effect.alexsmobsdelight.crocodile_death_roll.desc": "После атаки переходит в состояние «Смертельное вращение», непрерывно атакуя цель и обездвиживая её. В этом состоянии урон не получается.",
  "effect.alexsmobsdelight.seagull_anorexia": "Чайчья анорексия",
  "effect.alexsmobsdelight.seagull_anorexia.desc": "Чайки рядом с обладателем эффекта не будут красть вашу еду во время действия эффекта.",
  "effect.alexsmobsdelight.crystallize_walker": "Кристаллический поход",
  "effect.alexsmobsdelight.crystallize_walker.desc": "Работает как чары «Снежный походник», но вместо снега оставляет кристаллизованную слизь бананового слизняка.",
  "effect.alexsmobsdelight.bison_impact": "Бизоний удар",
  "effect.alexsmobsdelight.bison_impact.desc": "Увеличивает урон от атаки в зависимости от скорости передвижения.",
  "effect.alexsmobsdelight.extended_touch": "Расширенное прикосновение",
  "effect.alexsmobsdelight.extended_touch.desc": "Увеличивает дальность взаимодействия с блоками.",
  "effect.alexsmobsdelight.extended_scare": "Расширенная угроза",
  "effect.alexsmobsdelight.extended_scare.desc": "Увеличивает дальность взаимодействия с существами.",
  "effect.alexsmobsdelight.poison_fangs": "Ядовитые клыки",
  "effect.alexsmobsdelight.poison_fangs.desc": "Накладывает эффект «Отравление II» при атаке. Более высокий уровень увеличивает длительность действия яда.",
  "effect.alexsmobsdelight.fluttering": "Порхание",
  "effect.alexsmobsdelight.fluttering.desc": "Вы можете нажать клавишу прыжка, чтобы ускориться во время полёта на элитрах.",

  "entity.alexsmobsdelight.thrown_dart": "Брошенный дротик",
  "entity.alexsmobsdelight.thrown_banana": "Брошенный банан",
  "entity.alexsmobsdelight.super_seagull": "Супер-чайка (в разработке)",
  "entity.alexsmobsdelight.super_seagull.display": "Чайка — Нечестивая",

  "item.alexsmobsdelight.big_mac": "Биг Мак",
  "item.alexsmobsdelight.bison_tartare": "Бизоний тартар",
  "item.alexsmobsdelight.bowl_of_honey_glazed_bear_meat_with_salmon": "Миска медвежатины с лососем в медовой глазури",
  "item.alexsmobsdelight.bowl_of_wild_stew": "Миска дикого рагу",
  "item.alexsmobsdelight.braised_kangaroo_meatballs": "Тушёные кенгуриные фрикадельки",
  "item.alexsmobsdelight.canned_bear_meat": "Консервированная медвежатина",
  "item.alexsmobsdelight.cooked_bear_meat": "Жареная медвежатина",
  "item.alexsmobsdelight.cooked_bear_meat_slice": "Ломтик жареной медвежатины",
  "item.alexsmobsdelight.cooked_bison_meat": "Жареная бизонятина",
  "item.alexsmobsdelight.cooked_bison_meat_cubes": "Кубики жареной бизонятины",
  "item.alexsmobsdelight.cooked_kangaroo_meat_slice": "Ломтик жареной кенгурятины",
  "item.alexsmobsdelight.cooked_mantis_shrimp_tail": "Жареный хвост рака-богомола",
  "item.alexsmobsdelight.cooked_moose_rib_piece": "Жареный кусочек лосиных рёбер",
  "item.alexsmobsdelight.cooked_seagull": "Жареная чайка",
  "item.alexsmobsdelight.enchanted_cooked_seagull": "Зачарованная жареная чайка",
  "item.alexsmobsdelight.eternal_cooked_seagull": "Вечная жареная чайка",
  "item.alexsmobsdelight.enchanted_eternal_cooked_seagull": "Зачарованная вечная жареная чайка",
  "item.alexsmobsdelight.fried_seagull_with_fries": "Жареная чайка с картошкой фри",
  "item.alexsmobsdelight.frontier_soup": "Пограничный суп",
  "item.alexsmobsdelight.gravy_kangaroo_meat": "Кенгурятина в подливе",
  "item.alexsmobsdelight.honey_glazed_moose_ribs": "Лосиные рёбра в медовой глазури",
  "item.alexsmobsdelight.bowl_of_moose_sausage_with_salmon": "Миска лосиных сосисок с лососем",
  "item.alexsmobsdelight.kangaroo_meat_stew": "Рагу из кенгурятины",
  "item.alexsmobsdelight.mantis_shrimp_axe": "Топор рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_hammer": "Молот рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_scythe": "Коса рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_shovel": "Лопата рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_tail_green": "Зелёный хвост рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_tail_lime": "Лаймовый хвост рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_tail_red": "Красный хвост рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_tail_white": "Белый хвост рака-богомола",
  "item.alexsmobsdelight.mantis_shrimp_tempura": "Темпура из рака-богомола",
  "item.alexsmobsdelight.moose_stew": "Лосиное рагу",
  "item.alexsmobsdelight.shrimp_poke_bowl": "Поке с креветками",
  "item.alexsmobsdelight.rainbow_custard": "Радужный заварной крем",
  "item.alexsmobsdelight.rainbow_popsicle": "Радужный фруктовый лёд",
  "item.alexsmobsdelight.raw_bear_meat": "Сырая медвежатина",
  "item.alexsmobsdelight.raw_bear_meat_slice": "Ломтик сырой медвежатины",
  "item.alexsmobsdelight.raw_bison_meat": "Сырая бизонятина",
  "item.alexsmobsdelight.raw_bison_meat_cubes": "Кубики сырой бизонятины",
  "item.alexsmobsdelight.raw_kangaroo_meat_slice": "Ломтик сырой кенгурятины",
  "item.alexsmobsdelight.raw_moose_rib_piece": "Сырой кусочек лосиных рёбер",
  "item.alexsmobsdelight.raw_seagull": "Сырая чайка",
  "item.alexsmobsdelight.roast_seagull": "Жаркое из чайки",
  "item.alexsmobsdelight.sea_bear_stew": "Рагу для морского медведя",
  "item.alexsmobsdelight.seagull_soup": "Чайчий суп",
  "item.alexsmobsdelight.shrimp_fried_egg": "Яичница с креветками",
  "item.alexsmobsdelight.slice_of_moose_pie": "Кусочек лосиного пирога",
  "item.alexsmobsdelight.cooked_tusklin_meat": "Жареная тасклятина",
  "item.alexsmobsdelight.cooked_tusklin_meat_piece": "Кусочек жареной тасклятины",
  "item.alexsmobsdelight.katsudon": "Кацудон",
  "item.alexsmobsdelight.raw_tusklin_meat": "Сырая тасклятина",
  "item.alexsmobsdelight.raw_tusklin_meat_piece": "Кусочек сырой тасклятины",
  "item.alexsmobsdelight.raw_tusklin_sausage": "Сырая тасклиная колбаса",
  "item.alexsmobsdelight.fried_tusklin_meat": "Жареная тасклиная отбивная",
  "item.alexsmobsdelight.slice_of_smoked_tusklin_sausage": "Ломтик копчёной тасклиной колбасы",
  "item.alexsmobsdelight.smoked_tusklin_sausage": "Копчёная тасклиная колбаса",
  "item.alexsmobsdelight.smoked_tusklin_sandwich": "Сэндвич с копчёной тасклиной колбасой",
  "item.alexsmobsdelight.tusklin_hot_dog": "Тасклиный хот-дог",
  "item.alexsmobsdelight.raw_devils_hole_pupfish": "Сырой карпозубик",
  "item.alexsmobsdelight.raw_devils_hole_pupfish_slice": "Ломтик сырого карпозубика",
  "item.alexsmobsdelight.cooked_devils_hole_pupfish": "Жареный карпозубик",
  "item.alexsmobsdelight.cooked_devils_hole_pupfish_slice": "Ломтик жареного карпозубика",
  "item.alexsmobsdelight.raw_catfish_slice": "Ломтик сырого сома",
  "item.alexsmobsdelight.cooked_catfish_slice": "Ломтик жареного сома",
  "item.alexsmobsdelight.raw_flying_fish_slice": "Ломтик сырой летучей рыбы",
  "item.alexsmobsdelight.cooked_flying_fish": "Жареная летучая рыба",
  "item.alexsmobsdelight.cooked_flying_fish_slice": "Ломтик жареной летучей рыбы",
  "item.alexsmobsdelight.raw_mudskipper": "Сырой илистый прыгун",
  "item.alexsmobsdelight.raw_mudskipper_slice": "Ломтик сырого илистого прыгуна",
  "item.alexsmobsdelight.cooked_mudskipper": "Жареный илистый прыгун",
  "item.alexsmobsdelight.cooked_mudskipper_slice": "Ломтик жареного илистого прыгуна",
  "item.alexsmobsdelight.banana_slice": "Ломтик банана",
  "item.alexsmobsdelight.banana_roll": "Банановый ролл",
  "item.alexsmobsdelight.banana_roll_slice": "Кусочек бананового ролла",
  "item.alexsmobsdelight.catfish_stew": "Сомовое рагу",
  "item.alexsmobsdelight.devils_hole_pupfish_stew": "Рагу из карпозубика",
  "item.alexsmobsdelight.flying_fish_stew": "Рагу из летучей рыбы",
  "item.alexsmobsdelight.mudskipper_stew": "Рагу из илистого прыгуна",
  "item.alexsmobsdelight.catfish_roll": "Сомовый ролл",
  "item.alexsmobsdelight.devils_hole_pupfish_roll": "Ролл с карпозубиком",
  "item.alexsmobsdelight.flying_fish_roll": "Ролл с летучей рыбой",
  "item.alexsmobsdelight.mudskipper_roll": "Ролл с илистым прыгуном",
  "item.alexsmobsdelight.raw_crocodile_claw": "Сырая крокодилья лапа",
  "item.alexsmobsdelight.raw_crocodile_tail": "Сырой крокодилий хвост",
  "item.alexsmobsdelight.raw_crocodile_meat": "Сырая крокодилятина",
  "item.alexsmobsdelight.cooked_crocodile_claw": "Жареная крокодилья лапа",
  "item.alexsmobsdelight.cooked_crocodile_tail": "Жареный крокодилий хвост",
  "item.alexsmobsdelight.cooked_crocodile_meat": "Жареная крокодилятина",
  "item.alexsmobsdelight.raw_whole_crocodile": "Целый сырой крокодил",
  "item.alexsmobsdelight.mimic_octopus_tentacle": "Щупальце осьминога",
  "item.alexsmobsdelight.cooked_octopus_tentacle": "Жареное щупальце осьминога",
  "item.alexsmobsdelight.triops_eggs_roll": "Ролл с яйцами щитня",
  "item.alexsmobsdelight.bowl_of_stuffed_crocodile_head": "Тарелка фаршированной крокодильей головы",
  "item.alexsmobsdelight.bowl_of_stuffed_crocodile_tail": "Тарелка фаршированного крокодильего хвоста",
  "item.alexsmobsdelight.bowl_of_stuffed_crocodile_leg": "Тарелка фаршированной крокодильей лапы",
  "item.alexsmobsdelight.bowl_of_stuffed_crocodile": "Миска фаршированного крокодила",
  "item.alexsmobsdelight.crocodile_rice": "Крокодилий рисовый колобок",
  "item.alexsmobsdelight.crocodile_tooth": "Крокодилий зуб",
  "item.alexsmobsdelight.lobster_roll": "Ролл с омаром",
  "item.alexsmobsdelight.lobster_head": "Голова омара",
  "item.alexsmobsdelight.lobster_knife": "Омариный нож",
  "item.alexsmobsdelight.lobster_dart": "Омариный дротик",
  "item.alexsmobsdelight.lobster_head_stew": "Рагу из головы омара",
  "item.alexsmobsdelight.lobster_pasta": "Паста с омаром",
  "item.alexsmobsdelight.crocodile_scute_sword": "Меч из крокодильей кожи",
  "item.alexsmobsdelight.crocodile_knife": "Крокодилий карамбит",
  "item.alexsmobsdelight.tentacle_medley": "Ассорти из щупалец",
  "item.alexsmobsdelight.tentacle_sandwich": "Сэндвич с щупальцами",
  "item.alexsmobsdelight.cthulhus_breakfast": "Завтрак Ктулху",
  "item.alexsmobsdelight.takoyaki": "Такояки",
  "item.alexsmobsdelight.crocodile_stewed_with_catfish": "Крокодил, тушёный с сомом",
  "item.alexsmobsdelight.crocodile_barbecue_stick": "Крокодилий шампур",
  "item.alexsmobsdelight.banana_bow": "Банановый лук",
  "item.alexsmobsdelight.mimicandy": "Миманфета",
  "item.alexsmobsdelight.acacia_blossom_tentacle_salad": "Салат из щупалец с акациевыми цветками",
  "item.alexsmobsdelight.banana_slug_slime_custard": "Заварной крем из слизи бананового слизняка",
  "item.alexsmobsdelight.banana_slug_slime_popsicle": "Фруктовый лёд из слизи бананового слизняка",
  "item.alexsmobsdelight.cheese": "Сыр",
  "item.alexsmobsdelight.cheese_seal_burger": "Чизбургер с тюленем",
  "item.alexsmobsdelight.cheese_seal_stick": "Сырная тюленья палочка",
  "item.alexsmobsdelight.cooked_lost_tentacle": "Жареное утерянное щупальце",
  "item.alexsmobsdelight.cooked_seal_meat": "Жареная тюленятина",
  "item.alexsmobsdelight.cooked_whale_meat": "Жареная китовина",
  "item.alexsmobsdelight.dried_kelp_tentacles_sandwich": "Сэндвич с гигантским спрутом и ламинарией",
  "item.alexsmobsdelight.dried_shredded_squid": "Сушёная кальмаровая стружка",
  "item.alexsmobsdelight.fried_tentacles_stick": "Жареная палочка из щупалец",
  "item.alexsmobsdelight.orcas_leap_soup": "Суп «Прыжок косатки»",
  "item.alexsmobsdelight.kiviak": "Кивиак",
  "item.alexsmobsdelight.pot_of_whale_meat_stewed_with_pork": "Горшок китового мяса, тушёного со свининой",
  "item.alexsmobsdelight.seal_leather_brown": "Коричневая тюленья шкура",
  "item.alexsmobsdelight.seal_leather_gray": "Серая тюленья шкура",
  "item.alexsmobsdelight.seal_meat": "Тюленятина",
  "item.alexsmobsdelight.seal_sandwich": "Сэндвич с тюленем",
  "item.alexsmobsdelight.seal_stew": "Тюленье рагу",
  "item.alexsmobsdelight.whale_burger": "Китовый бургер",
  "item.alexsmobsdelight.whale_meat": "Китовое мясо",
  "item.alexsmobsdelight.whale_meat_with_tentacles": "Блюдо из приманки",
  "item.alexsmobsdelight.whale_skin_stew": "Рагу из китовой кожи",
  "item.alexsmobsdelight.whale_tooth_pickaxe": "Китовая кирка",
  "item.alexsmobsdelight.seagull_wand": "Чайчья палочка",
  "item.alexsmobsdelight.surflygfisk": "Сурфлюгфиск",
  "item.alexsmobsdelight.surflygfisk_open": "Открытый сурфлюгфиск",
  "item.alexsmobsdelight.dimensional_slicer": "Пространственный резчик",
  "item.alexsmobsdelight.ant_cookie": "Муравьиное печенье",
  "item.alexsmobsdelight.ants_climbing_a_tree": "Муравьи на дереве",
  "item.alexsmobsdelight.braised_tarantula_hawk_larva": "Тушёная личинка тарантулового ястреба",
  "item.alexsmobsdelight.cave_centipede_soup": "Суп из пещерной многоножки",
  "item.alexsmobsdelight.cave_centipede_soup_cup": "Чашка супа из пещерной многоножки",
  "item.alexsmobsdelight.centipede_leg_with_carrot_stick": "Ножка многоножки с морковной палочкой",
  "item.alexsmobsdelight.cockroach": "Таракан",
  "item.alexsmobsdelight.cockroach_protein_soup": "Белковый суп из тараканов",
  "item.alexsmobsdelight.cockroach_protein_soup_cup": "Чашка белкового супа из тараканов",
  "item.alexsmobsdelight.cooked_centipede_body": "Жареное тело многоножки",
  "item.alexsmobsdelight.cooked_centipede_leg": "Жареная ножка многоножки",
  "item.alexsmobsdelight.cooked_maggot": "Жареная личинка",
  "item.alexsmobsdelight.cooked_maggot_stick": "Палочка из жареных личинок",
  "item.alexsmobsdelight.cooked_tarantula_hawk_abdomen": "Жареное брюшко тарантулового ястреба",
  "item.alexsmobsdelight.cooked_tarantula_hawk_larva": "Жареная личинка тарантулового ястреба",
  "item.alexsmobsdelight.crispy_cockroach_wing": "Хрустящее тараканье крыло",
  "item.alexsmobsdelight.crispy_tarantula_hawk_wing": "Хрустящее крыло тарантулового ястреба",
  "item.alexsmobsdelight.detoxify_jelly": "Детокс-желе",
  "item.alexsmobsdelight.detoxify_soup": "Детокс-суп",
  "item.alexsmobsdelight.detoxify_soup_cup": "Чашка детокс-супа",
  "item.alexsmobsdelight.detoxify_tea": "Детокс-чай",
  "item.alexsmobsdelight.dried_kelp_rolled_tarantula_hawk_larva": "Личинка тарантулового ястреба в сушёной ламинарии",
  "item.alexsmobsdelight.fried_ants": "Жареные муравьи",
  "item.alexsmobsdelight.fried_centipede_meat": "Жареное мясо многоножки",
  "item.alexsmobsdelight.gazing_into_the_abyss": "Вглядываясь в бездну",
  "item.alexsmobsdelight.leafcutter_ant": "Муравей-листорез",
  "item.alexsmobsdelight.maggot_cream_soup": "Крем-суп из личинок",
  "item.alexsmobsdelight.maggot_salad": "Салат из личинок",
  "item.alexsmobsdelight.mosquito_repellent_stew_cup": "Чашка комаро-отпугивающего рагу",
  "item.alexsmobsdelight.pickled_maggots": "Маринованные личинки",
  "item.alexsmobsdelight.plate_of_mushrooms_braised_with_centipede": "Тарелка грибов, тушённых с многоножкой",
  "item.alexsmobsdelight.protein_block": "Белковый блок",
  "item.alexsmobsdelight.raw_centipede_body": "Сырое тело многоножки",
  "item.alexsmobsdelight.raw_tarantula_hawk_abdomen": "Сырое брюшко тарантулового ястреба",
  "item.alexsmobsdelight.raw_tarantula_hawk_larva": "Сырая личинка тарантулового ястреба",
  "item.alexsmobsdelight.sopa_de_macaco_cup": "Чашка супа из обезьян",
  "item.alexsmobsdelight.serve_of_fried_tarantula_hawk": "Порция жареного тарантулового ястреба",
  "item.alexsmobsdelight.stuffed_tarantula_hawk": "Фаршированный тарантуловый ястреб",
  "item.alexsmobsdelight.tarantula_hawk_sashimi": "Сашими из тарантулового ястреба",
  "item.alexsmobsdelight.true_ants_climbing_a_tree": "Настоящие муравьи на дереве",
  "item.alexsmobsdelight.tempura": "Темпура из омара",
  "item.alexsmobsdelight.maggot_farm": "Ферма личинок",

  "item.alexsmobsdelight.alligator_snapping_turtle_shell": "Панцирь грифовой черепахи",
  "item.alexsmobsdelight.anaconda_catfish_stick": "Анаконда с сомом на палочке",
  "item.alexsmobsdelight.anaconda_congee": "Рисовая каша с анакондой",
  "item.alexsmobsdelight.braised_alligator_snapping_turtle": "Тушёная грифовая черепаха",
  "item.alexsmobsdelight.cod_and_turtle_meat_congee": "Рисовая каша с треской и черепахой",
  "item.alexsmobsdelight.comb": "Гребешок",
  "item.alexsmobsdelight.cooked_anaconda": "Жареная анаконда",
  "item.alexsmobsdelight.cooked_turtle_meat": "Жареное черепашье мясо",
  "item.alexsmobsdelight.grilled_rattle_tail": "Жареный гремучий хвост",
  "item.alexsmobsdelight.grilled_turtle_and_anaconda": "Жареные черепаха и анаконда",
  "item.alexsmobsdelight.rattle_tail_congee": "Рисовая каша с гремучим хвостом",
  "item.alexsmobsdelight.raw_anaconda": "Сырая анаконда",
  "item.alexsmobsdelight.raw_turtle_meat": "Сырое черепашье мясо",
  "item.alexsmobsdelight.swamp_soup": "Болотный суп",
  "item.alexsmobsdelight.terrapin_shell": "Панцирь бугорчатой черепахи",
  "item.alexsmobsdelight.tiger_cake_roll": "Тигриный рулет",
  "item.alexsmobsdelight.tiger_fur": "Тигриный мех",
  "item.alexsmobsdelight.turtle_jelly": "Черепашье желе",
  "item.alexsmobsdelight.turtle_meat_fried_rice": "Жареный рис с черепашьим мясом",
  "item.alexsmobsdelight.turtle_soup": "Черепаший суп",
  "item.alexsmobsdelight.stuffed_grilled_anaconda": "Фаршированная жареная анаконда",
  "item.alexsmobsdelight.bowl_of_stuffed_grilled_anaconda": "Миска фаршированной жареной анаконды",
  "item.alexsmobsdelight.cheese_mashed_potatoes_with_anaconda": "Сырное картофельное пюре с анакондой",
  "item.alexsmobsdelight.snake_skin_salad": "Салат из змеиной кожи",

  "tooltip.alexsmobsdelight.effect_desc": "%s%s (%s)",
  "tooltip.alexsmobsdelight.lobster_knife": "Зажмите ПКМ, чтобы ускориться и атаковать первую цель. При успешном попадании вы подпрыгнете очень высоко.",
  "tooltip.alexsmobsdelight.crocodile_knife": "Даёт шанс украсть добычу цели при атаке. Чем выше максимальное здоровье цели относительно вашего, тем сложнее украсть.",
  "tooltip.alexsmobsdelight.mantis_shrimp_tools": "Автоматическая переплавка",
  "tooltip.alexsmobsdelight.banana": "Может быть посажен на бревно тропического дерева.",
  "tooltip.alexsmobsdelight.acacia_blossom": "Может быть посажен на бревно акации.",
  "tooltip.alexsmobsdelight.banana_bow": "Стреляет бананами, оставляющими кожуру на полу.",
  "tooltip.alexsmobsdelight.whale_tools": "Сродство с водой",
  "tooltip.alexsmobsdelight.seagull_wand": "Зажмите ПКМ, чтобы украсть еду цели, как чайка.",
  "tooltip.alexsmobsdelight.seagull_wand_1": "Может красть предметы еды из списка торговли жителей.",
  "tooltip.alexsmobsdelight.surflygfisk": "Лучше не открывать...",
  "tooltip.alexsmobsdelight.surflygfisk_open": "Ужасно воняет! Поместите в контейнер, чтобы еноты не воровали еду.",
  "tooltip.alexsmobsdelight.dimensional_slicer": "Вся добыча выпадает безусловно при убийстве.",

  "farmersdelight.tooltip.mimicandy": "Работает как мимикрем, но дублирует предметы еды.",
  "farmersdelight.tooltip.seal_meat": "Любимое лакомство косаток.",
  "farmersdelight.tooltip.orcas_leap_soup": "Величайший подарок от косатки!",
  "farmersdelight.tooltip.sea_bear_stew": "Попробуйте накормить этим морского медведя в воде?",
  "farmersdelight.tooltip.cheese": "Снимает все отрицательные эффекты.",
  "farmersdelight.tooltip.tiger_cake_roll": "Вкуснятина, полученная при обмене торта, когда у вас есть благословение тигра.",

  "message.alexsmobsdelight.crocodile_knife": "Цель слишком сильна для вас, вы не можете украсть у неё.",
  "message.alexsmobsdelight.crocodile_knife_1": "Цель сильна для вас, шанс украсть у неё ниже.",
  "message.alexsmobsdelight.kiviak": "Используйте нож, чтобы открыть его, когда он полностью забродит.",

  "alexsmobsdelight.jei.kiviak_decomposition": "Ферментация кивиака",
  "alexsmobsdelight.jei.kiviak_decomposition.light": "Ускоряется в темноте",
  "alexsmobsdelight.jei.kiviak_decomposition.biome": "Ускоряется в холодных биомах",
  "alexsmobsdelight.jei.kiviak_decomposition.accelerators": "Ускоряется соседними активаторами (см. ниже)",
  "alexsmobsdelight.jei.kiviak_decomposition.tips": "Когда кивиак полностью забродит, используйте нож, чтобы разрезать его, затем сломайте блок, чтобы получить содержимое."
}